/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/autosim001012.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e19            { /* images/autosim005008.jpg */
	background      : transparent url(images/autosim005008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e18            { /* images/autosim005007.jpg */
	border          :   0.00pt none #d4d0c8;
	background      : transparent url(images/autosim005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e17            { /* images/autosim002008.jpg */
	background      : transparent url(images/autosim002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 199.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e16             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 199.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e15            { /* images/autosim002007.jpg */
	background      : transparent url(images/autosim002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e14             { /* Simulators */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 286.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
	span#e191            { /* images/autosim002007.jpg */
	background      : transparent url(images/autosim002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e181             { /* Simulators */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 372.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e13            { /* images/autosim002006.jpg */
	background      : transparent url(images/autosim002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e12             { /* Documentation */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 458.25pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e11            { /* images/autosim002005.jpg */
	background      : transparent url(images/autosim002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e10             { /* Software */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 544.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e09            { /* images/autosim002004.jpg */
	background      : transparent url(images/autosim002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 630.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e08             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 630.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e7             { /* images/autosim005001.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/autosim005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 112.50pt;
	width           : 671.25pt;
	height          : 386.25pt;
	}
h4#e6               { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 132.75pt;
	width           : 582.75pt;
	height          :  15.00pt;
	}
h4#e5               { /* AutoSim */
	font            : italic bold 48pt 'Tahoma', cursive;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :   9.75pt;
	top             :   2.25pt;
	width           : 258.00pt;
	height          :  56.25pt;
	}
div#e4              { /* We Simulate it ! */
	padding-top     :  17.25pt;
	position        : absolute;
	left            :  62.25pt;
	top             :  40.50pt;
	width           : 140.25pt;
	height          :  35.25pt;
	}
div#e3              { /* Mail and Shipping Addres... */
	position        : absolute;
	left            : 409.50pt;
	top             : 186.00pt;
	width           : 141.00pt;
	height          : 102.75pt;
	}
div#e2              { /* Phone and Fax:\ \\ \Aust... */
	position        : absolute;
	left            : 407.25pt;
	top             : 296.25pt;
	width           : 131.25pt;
	height          : 123.00pt;
	}
div#e1              {
	position        : absolute;
	left            :  72.75pt;
	top             : 185.25pt;
	width           : 255.00pt;
	height          : 255.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
